Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 14:35:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Thanks Centrepoint<div dir="auto">Feeling very sad as I get your rply quite late</div>
<div dir="auto">And i receive my order</div>
<div dir="auto">I was happy that I get two of them but any how it's one bag only</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 10 Nov 2020, 4:13 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Jeea,</div></div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #9612971273</div>
<div><br></div>
<div>We would like to inform you that you have only select one pair of the item #162516006 - - Chrisbella Textured Tote Bag with Wallet. </div>
<div><br></div>
<div dir="ltr">To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. Hence you will only receive 1 item in your order.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="clear:both"><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1664373